uuid: 121dbc3e-8637-48c6-b6a2-4fa6843062dd
langcode: en
status: true
dependencies:
  config:
    - block_content.type.contact_addresses
    - field.storage.block_content.field_email
id: block_content.contact_addresses.field_email
field_name: field_email
entity_type: block_content
bundle: contact_addresses
label: Email
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: email
